@charset "utf-8";
/* CSS Document */
/*font-family: 'Roboto Condensed', sans-serif;*/
/*font-family: 'Dosis', sans-serif;*/

body {
	background-image: url(../images/fundo.png);
	background-position: left top;
	background-repeat:repeat-y;
	background-size:auto;
	background-color: #efefef;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	margin-bottom: 120px;
}

.paper_folded {
	height: 25px;
	background-image: url(../images/paper_fold.png);
	background-position: right;
	background-repeat: no-repeat;
	background-color: #ffffff;
	margin-bottom: 20px;
}

.pdfIcon {
	width: 20px;
	height: auto;
}

.arquivo-antigo  {
	background-color: rgba(249,202,59,0.025);
}

 .arquivo-antigo > h3 {
 	background-color: rgba(48,176,211,1.0);
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 1.78em !important;
    color: #ffffff;
    padding: 10px;
    text-align: center;
    width: inherit;
    margin-bottom: 0px;
    border-radius: 20px;
    text-transform: uppercase;
 }

.arquivo-antigo div  {
	padding: 10px;
 }


.arquivo-antigo div > h1 {
 	font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 1.65em !important;
    color: #f9ca3b;
    width: 100% !important;
    clear: both;
    display: inline-block !important;
    padding: 8px;
    text-transform: uppercase;
    border-bottom: 1px dotted #30b0d3;
  }

.arquivo-antigo div a {
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 1.0em !important;
    color: #30b0d3;
    width: 100% !important;
    text-transform: uppercase;
    padding: 8px;
  }
  
  div.moduletable.arquivo-apoios {
      
  }
  
.arquivo-apoios > h3 {
    background-color: rgba(249,202,59,0.025);
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 1.78em !important;
    color: #f9ca3b;
    padding: 10px;
    text-align: center;
    width: inherit;
    margin-bottom: 0px;
    margin-top: 0px;
    text-transform: uppercase;
    border-bottom: 1px dotted #30b0d3;
}

.arquivo-apoios {
    background-color: rgba(249,202,59,0.025);
    padding-bottom:20px;
}

.arquivo-apoios img {
    padding:10px;
}